uuid: 86e43364-9bf1-49b9-ac20-9798619df079
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_location
    - node.type.event
id: node.event.field_location
field_name: field_location
entity_type: node
bundle: event
label: Location
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
